[
  {
    "name": "Grafana",
    "slug_selfh": "grafana",
    "url": "grafana.com",
    "repo": "github.com/grafana/grafana",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 84,
    "tag_name": "Visualization"
  },
  {
    "name": "Emoncms",
    "slug_selfh": "emoncms",
    "url": "emoncms.org",
    "repo": "github.com/emoncms/emoncms",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 84,
    "tag_name": "Visualization"
  }
]